.language-switcher {position:absolute; ck; */}
.lang-label {text-transform:lowercase;}
.lang-label::first-letter {text-transform:uppercase;}
.language-switcher .lang-dropdown {display:none;}
.language-switcher.open .lang-dropdown {display:block;}
.lang-toggle {background:none; border:none; font-size:13px; cursor:pointer; display:flex; align-items:center; gap:6px; color:#ffffff; letter-spacing:0; font-family:transat-text, sans-serif; font-style:normal; font-weight:500;}
.tm-hcb-helper .lang-toggle {background:none; border:none; font-size:15px; cursor:pointer; display:flex; align-items:center; gap:6px; color:#ffffff; letter-spacing:0; font-weight:500;}
.lang-toggle::first-letter {text-transform:uppercase !important;}
.arrow {transition:transform 0.3s ease;}
.lang-toggle.open .arrow {transform:rotate(180deg);}
.lang-dropdown {list-style:none; padding:0 0 5px; margin:4px 0 0 0;}
.lang-dropdown li {padding:0px 0px; background:#B4AFA9; border-radius:100%; width:31px; height:31px; margin-bottom:5px; text-align:center; transition:all 0.3s;}
.lang-dropdown li a {color:#2b2e34 !important; font-weight:700!important; font-size:53%; width:100%; display:block; position:relative; top:3px; font-family:transat-text, sans-serif;}
.lang-dropdown li:hover {background:#a29d97;}
.language-switcher.open .lang-dropdown {display:block;}
.arrow {font-family:'ETmodules'; content:''; display:inline-block; transition:transform 0.3s ease; font-size:20px; line-height:1; margin-left:-3px; position:relative; top:-2px;}
.arrow::before {content:"\33"; display:inline-block; color:#ffffff;}
.lang-toggle.open .arrow {transform:rotate(180deg);}
.tm-wpml-box {position:absolute;top:95px;display:inline-block;right: 268px;left:auto;margin:0 auto;z-index:9999999;width:100px;transform:scale(1.35);bottom:auto;}
.on-scroll .tm-wpml-box {r; opacity:1;}
.tm-hcb-helper .tm-wpml-box {top:-4px; right:-144px; opacity:1!important; left:auto; z-index:999999999; transform:scale(1.2);}
.tm-wpml-box li.wpml-ls-item {display:inline-block; transition:all 0.5s;}
.tm-wpml-box li.wpml-ls-item a {background:transparent; display:inline-block; width:15px; text-align:center; height:40px; padding-top:7px; margin-right:18px; border-radius:100%; text-transform:uppercase; font-size:15px; font-weight:500!important; color:#ffffff; !important00; !importan00; !importa00; !import00; !impor00; !impo00; !imp00; !im00; !i00; !00; font-family:transat-text, sans-serif !important;}
.on-scroll .tm-wpml-box li.wpml-ls-item a {color:#ffffff !important;}
.et-fixed-header .tm-wpml-box li.wpml-ls-item a {width:25px; height:25px; font-size:13px; padding-top:1px;}
.et-fixed-header .tm-wpml-box {left:165px; top:5px;}
.tm-wpml-box li.wpml-ls-item a, .tm-wpml-box {transition:all 1s ease 0s; -webkit-transition:all 1s ease 0s;}
.tm-no-slider .tm-wpml-box {display: none!important;}
.tm-no-slider .tm-hcb-helper .mo-text-links .tm-wpml-box {display: block!important;}

@media screen and (max-width: 1400px) {
.lang-toggle {font-size:10px; gap:6px; font-weight:400;}
.arrow {font-size:14px;}
.tm-wpml-box {top:57px;right: 205px;}
.tm-hcb-helper .tm-wpml-box {top:-4px; right:-135px;}
.tm-hcb-helper .lang-toggle {font-size:12px; font-weight:300;}
}

@media screen and (max-width: 1300px) {
.tm-wpml-box li.wpml-ls-item a {font-size:13px;}
.tm-hcb-helper .tm-wpml-box {top:-3px; right:-135px;}
}

@media screen and (max-width: 980px) {
.tm-wpml-box li.wpml-ls-item a {font-size:12px;}
.tm-wpml-box {top:50px;right: 170px;}
.tm-hcb-helper .lang-toggle {background:none; border:none; font-size:12px; font-weight:400;}
.tm-hcb-helper .tm-wpml-box {top: 2px;right: -168px;}
}

@media screen and (max-width: 768px) {
.tm-wpml-box li.wpml-ls-item a {font-size:12px;}
.tm-wpml-box {top: 40px;right: 115px;transform:scale(1.2);}
li.wpml-ls-current-language:after {left:28px; top:13px; height:9px; width:2px;}
}

@media screen and (max-width: 600px) {
li.wpml-ls-current-language:after {left:33px; top:13px;}
.tm-wpml-box {right:-26px; top:31px;}
.tm-wpml-box li.wpml-ls-item a {width:36px; height:32px; padding-top:7px;}
.tm-wpml-box li.wpml-ls-item {display:inline-block; transition:all 0.5s; width:31px;}
.tm-hcb-helper .tm-wpml-box {position: absolute; top: -1px; right: -45px!important; transform: scale(.9); }

}

@media screen and (max-width: 600px) {
.tm-wpml-box {right: 124px;top:28px;}
}

@media screen and (max-width: 480px) {
.tm-wpml-box {left: 43px;top: 77px;right: auto;}
}